@charset "utf-8";

html {height:100%;}

body {
margin: 0;
padding: 0;
height: 100%;
background-color: #B1D57D;
}

#wrap {
min-height: 100%;
position: relative;
}

* html #wrap {height:100%}

#header {
background: url(images/background.jpg);
background-repeat: repeat-x;
margin: 0; 
padding: 0;
}

#content {
padding-bottom: 60px;
}

#footer {
position: absolute;
bottom: 0;
background-color: #B1D57D;
width: 100%;
text-align: center;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
}

a:link {
	color: #c02d29;
}

a:visited {
	color: #c02d29;
}

a:hover {
	color: #c02d29;
}

a:active {
	color: #c02d29;
}

.padding_left_right {
	padding-left: 20px;
	padding-right: 20px;
}

.text {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #333333;
	line-height: 30px;
}

.text_medium {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #333333;
}

.text_centered {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	text-align: center;
	color: #333333;
	line-height: 30px;
}

.text_centered_medium {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
	color: #333333;
}

.text_quote {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #333333;
	line-height: 35px;
}

.superscript {
	position: relative; 
	top: -0.5em; 
	font-size: 70%;
}

.header_1 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #c02d29;
	font-weight: normal;
	line-height: 45px;
}

.header_2 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #333333;
	font-weight: normal;
	line-height: 45px;

}

.header_3 {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #c02d29;
	font-weight: normal;
	line-height: 45px;
}

.kope_rope_ash_grey {
	color: #737270;
	font-size: x-large;
}

.kope_rope_wheat_brown {
	color: #613f35;
	font-size: x-large;
}

.kope_rope_lime_green {
	color: #92bc72;
	font-size: x-large;
}

.kope_rope_charcoal {
	color: #40413c;
	font-size: x-large;
}

#HCB_comment_box b {
  color: #c02d29;
}
